Type definition for SCNutritionInformation

see

  https://schema.org/NutritionInformation

### Hierarchy

- SCNutritionInformation

## Index

### Properties

- calories
- carbohydrateContent
- fatContent
- proteinContent
- saltContent
- saturatedFatContent
- sugarContent

## Properties

### Optional calories

calories: undefined | number

- Defined in node_modules/@openstapps/core/lib/index.d.ts:2680

Number of calories contained (in kcal)

### Optional carbohydrateContent

carbohydrateContent: undefined | number

- Defined in node_modules/@openstapps/core/lib/index.d.ts:2684

Content of carbohydrates (in grams)

### Optional fatContent

fatContent: undefined | number

- Defined in node_modules/@openstapps/core/lib/index.d.ts:2688

Content of fat (in grams)

### Optional proteinContent

proteinContent: undefined | number

- Defined in node_modules/@openstapps/core/lib/index.d.ts:2692

Content of proteins (in grams)

### Optional saltContent

saltContent: undefined | number

- Defined in node_modules/@openstapps/core/lib/index.d.ts:2696

Content of salt (in grams)

### Optional saturatedFatContent

saturatedFatContent: undefined | number

- Defined in node_modules/@openstapps/core/lib/index.d.ts:2700

Content of saturated fat (in grams)

### Optional sugarContent

sugarContent: undefined | number

- Defined in node_modules/@openstapps/core/lib/index.d.ts:2704

Content of sugar (in grams)

Generated using TypeDoc